Bug 20433 - Remove unused Mozilla Persona image file
Summary: Remove unused Mozilla Persona image file
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-16 10:27 UTC by Owen Leonard
Modified: 2018-06-04 20:15 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20433: Remove unused Mozilla Persona image file (3.28 KB, patch)
2018-03-16 10:38 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 20433: Remove unused Mozilla Persona image file (3.33 KB, patch)
2018-03-19 19:03 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 20433: Remove unused Mozilla Persona image file (3.39 KB, patch)
2018-03-20 21:06 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2018-03-16 10:27:03 UTC
When Mozilla Persona was removed in Bug 17486, an image file was left behind: sign_in_green.png.
Comment 1 Owen Leonard 2018-03-16 10:38:03 UTC Comment hidden (obsolete)
Comment 2 M. Tompsett 2018-03-19 19:03:43 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2018-03-20 21:06:41 UTC
Created attachment 73112 [details] [review]
Bug 20433: Remove unused Mozilla Persona image file

This patch removes an unused image file from the OPAC which was added
when we added Mozilla Persona authentication but wasn't removed when
Mozilla Persona went away.

To test, apply the patch and confirm that the image no longer exists:

koha-tmpl/opac-tmpl/bootstrap/images/sign_in_green.png

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2018-03-26 20:38:47 UTC
Pushed to master for 18.05, thanks to everybody involved!